Subject: Re: Job | Tech Support Remote Screening
From: Shivam Modi <[email-masked]>
To: [email-masked]
Date: Tue, 8 Dec 2020 14:18:59 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2440 Applicants

View All

Shivam Modi
My name is Shivam Modi, I'm complete the ( B.VOC ) Tourism and hospitality management , I'm degree holder. Now I work in hospitality sector of resorts and hotels. my post is front office executive in kensville golf and country club. I work to lot of experience and i do the best service as possible as to our guest. In future I build my own hotels and resorts. so I'm much experience from hospitality sectors.

Shortlist

Reject

Current Designation Front Office Executive
Current Company Kensville Golf Country Club
Notice Period Currenlty serving notice period
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Ahmedabad, Mumbai
Education
TOURISM AND HOSPITALITY MANAGEMENT
HEMCHANDRACHARYA NORTH GUJARAT UNIVERSITY, PATAN
Key Skills
MS Office, Hospitality, Receptionist Activities, Communication Skills, Hotel, Front Desk

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem